<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Medicalscale" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/yellow</item>
        <item name="colorPrimaryDark">#000000</item>
        <item name="colorAccent">@color/purple_700</item>
        <!-- Customize your theme here. -->
    </style>
</resources>